Download it now!
Bug 126079 - Please update Source Serif to 3.0
Summary: Please update Source Serif to 3.0
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.2.4.2 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0 target:6.3.0.2
Keywords:
Depends on:
Blocks: Fonts-Bundled
  Show dependency treegraph
 
Reported: 2019-06-25 11:00 UTC by Adolfo Jayme
Modified: 2019-07-17 23:11 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 V Stuart Foote 2019-06-25 17:38:11 UTC
Confirmed we are shipping Source Serif Pro ver 2.007 in current master, with the Italic face at ver 1.007
Comment 2 RGB 2019-06-26 13:00:46 UTC Comment hidden (off-topic)
Comment 3 Commit Notification 2019-07-17 11:03:58 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/e045fcca8699c745a2788bc73ba9b5946734eb17%5E%21

tdf#126079 update Source Serif font to 3.0

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Heiko Tietze 2019-07-17 11:09:11 UTC Comment hidden (off-topic)
Comment 5 Heiko Tietze 2019-07-17 11:09:41 UTC
Thanks Andras!
Comment 6 Commit Notification 2019-07-17 23:11:17 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/+/c55b45862b15ee2158c6ad05d93948899aaf42ee%5E%21

tdf#126079 update Source Serif font to 3.0

It will be available in 6.3.0.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.